/*Created with Adobe RoboHelp.*/
body {}
/* HEADING STYLES */
h1 {
  color: rgb(0, 84, 159);
  font-size: 17pt;
  font-weight: bold;
  margin-left: -0.5pt;
  margin-top: 0pt;
  margin-bottom: 10pt;
  font-family: Verdana, sans-serif;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
}
h2 {
  color: rgb(0, 84, 159);
  font-size: 14pt;
  font-weight: bold;
  margin-left: -0.5pt;
  margin-top: 20pt;
  margin-bottom: 10pt;
  font-family: Verdana, sans-serif;
  padding-top: 3px;
  padding-bottom: 3px;
}
h3 {
  color: rgb(0, 130, 235);
  font-size: 13pt;
  font-weight: bold;
  margin-left: -0.5pt;
  margin-top: 0pt;
  margin-bottom: 5pt;
  font-family: Verdana, sans-serif;
}
h4 {
  color: rgb(0, 130, 235);
  font-size: 11pt;
  font-weight: bold;
  font-style: italic;
  margin-top: 0pt;
  margin-bottom: 5pt;
  font-family: "Arial Black", serif;
}
h5 {
  color: rgb(0, 130, 235);
  font-size: 9pt;
  font-weight: bold;
  margin-left: -0.25pt;
  margin-top: 20pt;
  margin-bottom: 10pt;
  font-family: Verdana, sans-serif;
  text-indent: 1pt;
}
h6 {
  color: rgb(0, 130, 235);
  font-size: 8pt;
  font-weight: bold;
  font-style: oblique;
  margin-left: -0.5pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  font-family: Verdana, sans-serif;
}
/* PARAGRAPH STYLES */
p {
  font-size: 9pt;
  margin-top: 0pt;
  margin-bottom: 6pt;
  font-family: Verdana, sans-serif;
  color: #000000;
  font-weight: normal;
}
p.normal-indent {
  font-size: 9pt;
  margin-left: 20pt;
  margin-top: 0pt;
  margin-bottom: 6pt;
  font-family: Verdana, sans-serif;
  color: #000000;
}
p.normal-single {
  font-size: 9pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  font-family: Verdana, sans-serif;
  color: #000000;
}
p.tableheading {
  font-size: 9pt;
  margin-top: 0pt;
  margin-bottom: 5pt;
  font-family: Verdana, sans-serif;
  color: rgb(0, 84, 159);
  font-weight: bold;
  padding-bottom: 2pt;
  padding-left: 2pt;
  padding-right: 2pt;
  padding-top: 2pt;
}
p.tabletext {
  font-size: 9pt;
  margin-top: 0pt;
  margin-bottom: 3pt;
  font-family: Verdana, sans-serif;
  color: #000000;
  padding-left: 2pt;
}
p.caption {
  color: #708090;
  font-size: 8pt;
  margin-top: 0pt;
  margin-bottom: 5pt;
  font-family: "Comic Sans MS", serif;
}
p.authornotes {
  font-size: 9pt;
  margin-left: -0.5pt;
  margin-top: 0pt;
  margin-bottom: 6pt;
  font-family: Verdana, sans-serif;
  color: #ff00ff;
  font-style: italic;
}
p.spacer {
  font-family: Verdana, sans-serif;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 4pt;
}
p.emphasis1 {
  color: rgb(0, 84, 159);
  font-size: 9pt;
  font-weight: normal;
  margin-top: 6pt;
  margin-bottom: 10pt;
  padding: 6pt;
  font-family: Verdana, sans-serif;
  border: solid 2px rgb(140, 180, 225);
  background-color: rgb(239, 242, 249);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
p.emphasis2 {
  color: rgb(35, 140, 35);
  font-size: 9pt;
  font-weight: normal;
  margin-top: 6pt;
  margin-bottom: 10pt;
  padding: 6pt;
  font-family: Verdana, sans-serif;
  border: solid 2px rgb(145, 225, 150);
  background-color: rgb(235, 250, 240);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* TABLE STYLES */
td {
  font-family: Verdana, sans-serif;
  font-size: 9pt;
  vertical-align: top;
  padding: 3pt;
  color: #000000;
}
table.blue2 {
  background-color: #EFF2F9;
  border-left-color: rgb(140, 180, 225);
  border-top-color: rgb(140, 180, 225);
  border-right-color: rgb(140, 180, 225);
  border-bottom-color: rgb(140, 180, 225);
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-width: 3px;
  border-top-width: 3px;
  border-right-width: 3px;
  border-bottom-width: 3px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
table.blue2 td {
  border-left-width: 1px;
  border-left-style: none;
  border-left-color: rgb(0, 85, 160);
  border-top-width: 1px;
  border-top-style: none;
  border-top-color: rgb(0, 85, 160);
  border-right-width: 1px;
  border-right-style: none;
  border-right-color: rgb(0, 85, 160);
  border-bottom-width: 1px;
  border-bottom-style: none;
  border-bottom-color: rgb(0, 85, 160);
}
table.blue {
  border-collapse: collapse;
}
table.blue td {
  border-width: 1px;
  border-style: solid;
  border-color: rgb(0, 85, 160);
}
/* LIST STYLES */
ul {
  font-family: Verdana, sans-serif;
  font-size: 9pt;
  margin-left: 0.25in;
  margin-top: 6pt;
  margin-bottom: 3pt;
  padding-left: 0.0in;
  list-style: disc;
  color: #000000;
}
ul.disc {
  list-style-type: disc;
}
ul ul {
  list-style: square;
}
ul ul ul {
  list-style: circle;
}
ul li {
  padding-bottom: 6pt;
}
ol {
  font-family: Verdana, sans-serif;
  font-size: 9pt;
  margin-left: 0.25in;
  margin-top: 6pt;
  margin-bottom: 3pt;
  padding-left: 0.0in;
}
ol li {
  padding-bottom: 6pt;
}
ol.decimal {
  list-style-type: decimal;
}
/* HYPERLINK STYLES */
a {
  color: rgb(0, 84, 159);
  text-decoration: underline;
}
a:hover {
  background-color: rgb(220, 225, 240);
}
a.dropspot {}
/* IMAGE STYLES */
img.spacing_top_and_bottom {
  margin-top: 8pt;
  margin-bottom: 8pt;
}
a.twisty {}
a.twisty::before {
  vertical-align: middle;
  margin-right: 0.25rem;
  content: url('../images/arrowright.gif');
}
a.twisty.pressed::before {
  vertical-align: middle;
  margin-right: 0.25rem;
  content: url('../images/arrowdown.gif');
}
img.spacing_top_only {
  margin-top: 8pt;
  margin-bottom: 0px;
}
img.spacing_bottom_only {
  margin-bottom: 8pt;
  margin-top: 0px;
}
img.spacing_none {
  margin-top: 0px;
  margin-bottom: 0px;
}